Subject: (urth) Searching the Archives

From: David_Lebling <david_lebling at avid.com>
Date: Fri, 29 Jan 1999 11:33:27 +0000

Altavista Discovery is a product that allows you to index the text on your
system.  If you burst the archives into separate files (one for each
message), it would allow you to access them using their search engine.

You can do queries like "mantis agia claw" to find files that had those
three words in them.

I tried a Beta version of this about a year ago and it worked pretty well.
I don't know what its current state is, but navigate to "
http://discovery.altavista.com" to find out more.  It's a free download.

     -- Dave Lebling
     (aka vizcacha)

*More Wolfe info & archive of this list at http://www.urth.net/urth/